/* NAV */







div#horizontal_menu{
	border-bottom: 2px solid #B6B5B5;
    display: block;
	margin: 0 auto;
	width: 100%;
	padding: 0;
	//background: #F4F4F6 url(bg_nav.png) repeat-x 0 -4px;
	background-color: #F4F4F6;
	background-color: #11669d;
}

ul.topmenu2 {
	padding-top: 2px;
	margin: 0 auto;
	height: 30px;padding:0;
    list-style: none outside none;
    z-index: 99;
}
/**
	---------------------------------------- LEVEL 0 (base level)
*/
ul.topmenu2 li {

	float: left;
    border-right: 2px solid #2B729B;
    padding: 1px;
    position: relative;
    z-index: 99;
}

ul.topmenu2 li:hover, ul.topmenu2 li.selected  {
	background-color: #2485bc;
}

ul.topmenu2 li.selected a{
	color: #FFF;
}
ul.topmenu2 li a{
	margin:0px;
	color: #FFF;
	display: block;
	text-decoration: none;
	float: left;
	display:block;
	font-size:1rem;
	padding:1rem; 	
}
li.top_32 a:hover{
	background-color: #de3978;	
}

li.top_32 a, li.top_32 a.selected{
	font-weight: bold;
	color: #fff !important;
	background-color: #c34475;	
}
@media only screen and (max-width: 980px){
	ul.topmenu li a {
		padding: 13px 10px;
		font-size: 1.12em;
	}
}
@media only screen and (max-width: 768px){
	ul.topmenu {
		display:none;
	}
}
ul.topmenu2 span.sep{
	padding: 8px 15px;
	color: #DFDADB;
	font-weight:bold;
	display: block;
	text-decoration: none;
	float: left;
}

@media screen and (max-width:668px) {

  nav {
    display:block;
    cursor:pointer;
    line-height:3;
	background-color: #0c507b
  }
  ul.topmenu2 {
	height: 0;
  }
  .topmenu2 li a {background:none repeat scroll 0 0 #11669d;}

  .topmenu2 li {
    float:none !important;
    list-style:none outside none;
    padding:0;
  }
  .topmenu2 li a {
    border-top:1px solid #333;
    color:#fff;
    display:block;
    padding:1.25rem 0.625rem;
    text-align:center;
    text-decoration:none;
    float:none !important;
  }
  .topmenu2 li a:hover {
    background:none repeat scroll 0 0 #519dc7;
    color:#fff;
  }
	li.top_32 a:hover{
		background-color: #de3978;	
	}

	li.top_32 a, li.top_32 a.selected{
		font-weight: bold;
		color: #fff !important;
		background-color: #c34475;	
	}
	
}




span.menu_shop:after{
	font-weight: 2rem;
	content: url(../font/cart.svg); 
	padding-top:4px;
	padding-left:9px;
	fill:#ffffff;
}



